@font-face{
  font-family: Circe;
  src: url("../src/assets/font/CRC55.otf");
}


*{
  font-family: Circe;
  

  
}
body{
  background-image: url("../src/assets/images/background_signin.svg");
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
  
}
.container{
padding-left: 35%;
padding-top: 12%;

}

.button{
  width: 536px;
  height: 60px;
  border-radius: 10px;
  background-color: #b0b3bc;
  border-color:  #b0b3bc;
  margin-top: 40px;
}
.buttonActive{
  width: 536px;
  height: 60px;
  border-radius: 10px;
  background-color: #333a50;
  margin-top: 40px;
  border-color: #333a50;
}
.buttonText{
  width: 71px;
  height: 32px;
  
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}

/*input text*/

/*input text*/

.float-container {
  
  box-sizing: border-box;
  margin-bottom: 8px;
  padding: 0 8px;
  position: relative;
  width: 536px;
  height: 60px;
  border-radius: 8px;
  background-color: #f1f5f8;
  input {
    border: none;
    outline: 0;
    padding: 19px 19px 18px;    
    width: 100%;
    background-color: transparent;
      
      height: 23px;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.44;
      letter-spacing: normal;
      text-align: left;
      color: #b0b3bc;
    
  }
 
 
}

span {
 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  margin-bottom: 13px;
}
h1{

  font-size: 46px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.48;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  margin-bottom: 39px;
}